uuid:
  -
    value: 7e810db3-32f7-40e1-a970-9eb0ae099461
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sup-spinalonga-crete.jpg
uri:
  -
    value: 'public://2019-10/sup-spinalonga-crete.jpg'
    url: /sites/default/files/2019-10/sup-spinalonga-crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 737596
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:52:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:52:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
